; Category list
[PROTOCOL]
ITEMS=2
1=MicroSmart
2=Modbus RTU Master

[MicroSmart]
NAME= MicroSmart
TYPE=7
PCMAKERCODE=1	,IDEC
MACHINECODE=5	,ONC
DEVTABLEFILE=..\Common\ExDrivers\F2LONCE.EIF

[Modbus RTU Master]
NAME=Modbus RTU Master
TYPE=28
PCMAKERCODE=23
MACHINECODE=1
DEVTABLEFILE=..\Common\ExDrivers\F2lmbre.EIF


